/** Shopify CDN: Minification failed

Line 582:0 Unexpected "}"

**/
.homepage_category-slider-1 .flickity-page-dots {
  display: none;
}
.homepage_category-slider-1 .page-width {
  padding: 0 2rem;
  padding-right: 0;
}
.homepage_category-slider-1 .js_image_slider .image_slide {
  width: 17.5%;
}
.homepage_category-slider-1  {
  position: relative;
}
.homepage_category-slider-1 .next_prev_arrow .slider_arrow  {
  background: white;
  border-radius: 50%;
  width: unset;
  height: unset;
  padding: 6px;
}
.homepage_category-slider-1 .collection-title  {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 15px;
  color: #767676;
}
.homepage_category-slider-1 .next_prev_arrow .slider_arrow svg  {
  width: 18px;
  height: 18px;
}
.homepage_category-slider-1 .next_prev_arrow .next_arrow  {
  position: absolute;
  top: 50%;
  right: 30px;
  z-index: 5;
}
.homepage_category-slider-1 .next_prev_arrow .prev_arrow   {
  position: absolute;
  top: 47%;
  left: 30px;
  z-index: 5;
}
.image-with-text__media-item.image-with-text__media-item--medium.image-with-text__media-item--top.grid__item{
  border-radius:15px;
  overflow:hidden;
  margin-bottom:20px;
}

.homepage-multicolumn-banner .image-with-text__media {
  width: 50%;
  border: unset;
}
.homepage-multicolumn-banner .grid--gapless.grid {
  column-gap: 25px;
}
.homepage-multicolumn-banner .image-with-text__media img {
  height: 100%;
  object-fit: cover;
}
.homepage-multicolumn-banner .image-with-text__media-item {
  display: flex;
}
.homepage-multicolumn-banner .image-with-text__text-item {
  width: 53%;
  background: #FFF9F9;
}
.homepage-multicolumn-banner .image-with-text__content {
  padding: 30px 20px;
} 
.homepage-multicolumn-banner .image-with-text__heading  {
  font-size: 24px;
  font-weight: 700;
  width: 100%;
  text-align: center;
  font-family:'Inter';
} 
.homepage-multicolumn-banner .image-with-text__text  {
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 15px;
} 
.homepage-multicolumn-banner .image-with-text__text p {
  line-height: 1.1;
  font-size: 14px;
    font-family:'Inter';
  text-align:center;
} 
.homepage-multicolumn-banner .image-with-text__text strong  {
  width: 100%;
  text-align: center;
  display: block;
  font-size: 50px;
  color: #8D0000;
} 
.homepage-multicolumn-banner .image-with-text__text strong  {
  width: 100%;
  text-align: center;
  font-size: 50px;
  color: #8D0000;
} 
.homepage-multicolumn-banner .image-with-text__content .image-with-text__text+.button {
  margin-top: 10px;
  line-height: 1;
  height: unset;
  min-height: unset;
  font-family:'Inter';
  padding: 12px 24px;
  font-weight: 400 !important;
  margin: 0 auto;
  border: 2px solid #000000;
  background: transparent;
  letter-spacing: 1px;
} 
.homepage-multicolumn-banner .image-with-text__content .image-with-text__text+.button:after,
.homepage-multicolumn-banner .image-with-text__content .image-with-text__text+.button:before {
  content: unset;
}
.featured_collection_slider .next_prev_arrow .button{
  height: unset;
  min-height: unset;
  padding: 8px 10px;
  font-size: 12px;
  font-weight: 400 !important;
  border: 1.5px solid #0B3736;
   box-shadow: 0px 4px 10px 0 #0000001f;
}
.featured_collection_slider .next_prev_arrow .button:hover{
  background: #0B3736;
  color: #fff;
  transition: all 0.4s;
}
.homepage_category-slider-2 .image_text_part,
.homepage_category-slider-3 .image_text_part {
  width: 100%;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}
.homepage_category-slider-4 .image_text_part {
  width: 100%;
  grid-template-columns: repeat(5, 1fr);
}
.homepage_category-slider-2 .image_text_part .image_list {
  background: unset;
  border-radius: 68px;
  border: 8px solid #fff;
  box-shadow: 3px 10px 15px 0px #0000004a;
  overflow: hidden;
}
.homepage_category-slider-3 .image_text_part .image_list {
  background: unset;
  border-radius: 11px;
  border: unset;
  box-shadow: unset;
  overflow: hidden;
}
.homepage_category-slider-4 .image_text_part .image_list {
  background: unset;
  border-radius: 0;
  border: unset;
  box-shadow: unset;
  overflow: hidden;
}
.homepage_category-slider-2{
  background: #FFF9F9;
}
.homepage_category-slider-2 .image_text_part .text_button,
.homepage_category-slider-3 .image_text_part .text_button,
.homepage_category-slider-4 .image_text_part .text_button{
  background: transparent;
  bottom: 40px;
}
.homepage_category-slider-2 .image_text_part .text_button .btn_text,
.homepage_category-slider-3 .image_text_part .text_button .btn_text,
.homepage_category-slider-4 .image_text_part .text_button .btn_text{
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 300;
}
.homepage_category-slider-2 .image_text_part .text_button .heading,
.homepage_category-slider-3 .image_text_part .text_button .heading,
.homepage_category-slider-4 .image_text_part .text_button .heading{
  font-family: 'Inter';
}
.homepage_about-us .video_part video{
  object-fit: cover;
}
.homepage_about-us .title_sub_title .richtext p{
  text-align: center;
  font-size: 20px;
  color: #000;
  margin-top: 50px;
}

/* .grid_image_gallery .image_gallery{
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
}
.grid_image_gallery .image_gallery .image_1{
  grid-column: 1 / 3;
    grid-row: 1 / 3;
}
.grid_image_gallery .image_gallery .image_2{
  grid-column: 3 / 4;
  grid-row: 1 / 2;
}
.grid_image_gallery .image_gallery .image_3{
  grid-column: 3 / 4;
  grid-row: 2 / 3;
}
.grid_image_gallery .image_gallery .image_4{
  grid-column: 3 / 4;
  grid-row: 3 / 4;
}
.grid_image_gallery .image_gallery .image_5{
  grid-column: 3 / 4;
  grid-row: 4 / 5;
}
.grid_image_gallery .image_gallery .image_6{
  grid-column: 3 / 4;
  grid-row: 5 / 6;
} */
/* #ptw-wrapin .ptw-app-wrapper .ptw-app-label {
  width: 50%;
}
.new_product .delivery_date {
  width: 50%;
  float: left;
  margin-top: 0;
} */
.section_header{
  display: flex;
    justify-content: space-between;
  align-items:center;
}
.grid_image_gallery .image_gallery {
    grid-template-rows: repeat(12, 1fr);
    grid-template-columns: repeat(10, 1fr);
  padding-top:30px;
}
.grid_image_gallery .image_gallery .image_1 {
    grid-area: 1 / 1 / 13 / 6;
}
.grid_image_gallery .image_gallery .image_2 {
    grid-area: 1 / 6 / 7 / 9;
}
.grid_image_gallery .image_gallery .image_3 {
    grid-area: 7 / 6 / 13 / 9;
}
.grid_image_gallery .image_gallery .image_4 {
    grid-area: 1 / 9 / 5 / 11;
}
.grid_image_gallery .image_gallery .image_5 {
    grid-area: 5 / 9 / 9 / 11;
}
.grid_image_gallery .image_gallery .image_6 {
    grid-area: 9 / 9 / 13 / 11;
}
.collection-button-desktop {
  display: block;
}
.collection-button-mobile {
  display: none;
}
.productpage_icon .icon_text_list{
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  background: #F5F5F5;
  padding: 15px;
  border-radius: 20px;
}
.productpage_icon .icon_text_list .is_icon_text{
  box-shadow: unset;
  padding: 0;
  background: transparent;
}
.offer_text .offer_text_inner{
  display: flex;
  width: 100%;
  overflow-x: auto;
  padding:5px;
  padding-bottom:20px;
}
.offer_text .offer_text_inner .offer_block{
  width: 27%;
  flex: 0 0 27%;
  border: unset;
  background: unset;
  box-shadow: 0 2px 5px #0003;
  padding: 15px 8px;
  background-color:#FFFBFB;
}
.offer_text .offer_block_inner .heading_sub{
  width: 100%;
  padding-left: 0;
}
.offer_text .offer_block_inner .is_offer_heading {
  text-align: center;
  font-size: 12px;
}
.offer_text .offer_block_inner .this_sub_text {
  text-align: center;
  font-size: 10px;
  line-height: 1;
  padding-top: 7px;
  color: #278415;
  text-transform: uppercase;
}
.offer_text .offer_block_inner .this_sub_text span{
  color: #000;
}
.copy_code {
  display: block;
  text-align: center;
  margin: 10px 30px 0 30px;
  width: unset;
  height: unset;
  font-weight: 800;
  padding: 5px;
  border: 1px solid #000;
  border-radius: 30px;
  color:#0b3736;
  font-size:12px;
  letter-spacing: 2px;
  box-shadow: 1px 1px 1.1px 0.5px #00000026;
}
.is_offer_image {
  margin-bottom: 15px;
}
.homepage_instagram .card__content {
  display: none;
}
.homepage_instagram .slider-buttons {
  display: none;
}
a.new_design_btn.button.button--secondary{
  height: unset;
  min-width: unset;
    min-height: unset;
    padding: 8px 10px;
    font-size: 12px;
    font-weight: 400 !important;
    border: 1.5px solid #0B3736 !important;
    box-shadow: 0px 4px 10px 0 #0000001f;
    line-height: 1;
  
}
a.new_design_btn.button.button--secondary:hover{
  background-color:#0B3736;
  color:#fff;
}
.image_video_with_text .content_part{
  padding:90px;
}
.offer_text .offer_text_inner::-webkit-scrollbar {
  height: 6px;
  background-color: white;
}

.offer_text .offer_text_inner::-webkit-scrollbar-thumb {
  background-color: #999;
  border-radius: 3px;
}

.offer_text .offer_text_inner::-webkit-scrollbar-button {
  display: none;
}
.unique_product_active.product_grid_slider .image_video_list .card__inner:before {
    padding-bottom: 124%;
}
h2#SectionHeading-template--15404166742071__collection_list_wXUgkc{
  color: #0b3736;
        font-family: var(--font-Helvetica-Neue);
        font-size: 28px;
        font-weight: 500;
        line-height: normal;
        text-transform: uppercase;
}
a.new_design_r_btn.button.button--secondary{
  display: none;
}
a.new_design_r_btn.button.button--secondary{
  min-width: unset;
    min-height: unset;
    padding: 8px 10px;
    font-size: 12px;
    font-weight: 400 !important;
    border: 1.5px solid #0B3736;
    box-shadow: 0 4px 10px #0000001f;
  text-align:center;
  color: #0B3736;
}
a.new_design_r_btn.button.button--secondary:hover{
  border: 1px solid #0B3736;
    background: #0b3736;
    box-shadow: 0 2px 8px #0003;
    color: #fff;
}
.grid_image_gallery .image_gallery{
  gap:10px;
  height:700px;
}
.collection_image_slider .section_header .button{
    min-width: unset;
    min-height: unset;
    padding: 8px 10px;
    font-size: 12px;
    font-weight: 400 !important;
    border: 1.5px solid #0B3736;
    box-shadow: 0px 4px 10px 0 #0000001f;
  line-height:1;
  margin:0px;
}
/* .multi_image_block .multi_block_list{
  padding:0px;
} */
/* .collection_image_list{
  padding-top:0px ! important; 
} */
.homepage_category-slider-2{
  padding-top:0px !important;
  margin-top:50px;
}
.section-template--15404166742071__collection_image_slider_xqTkEQ-padding{
  padding-top:38px !important;
  padding-bottom:38px !important;
}
.collection.section-template--15404166742071__featured_collection_WGRrDW-padding{
  padding-top:0px;
}
.image_video_product_grid .section_header .sub_heading{
  margin-top:10px;
  margin-bottom:10px !important;
}
.homepage-multicolumn-banner .image-with-text__content .image-with-text__text+.button:hover{
  color:#fff;
  background-color:#000;
}
section#shopify-section-template--15404166742071__img_vid_review_with_product_kHN8if{
  display:none;
}
 .homepage_about-us .video_part video{
    height:100%;
  }
 .homepage_about-us .video_with_text_inner{
    background: #FFF9F9;
  }
button.faq_tab{
      cursor: pointer;
    width: calc(100% - 0px);
    border: none;
    background: transparent;
    padding: 0;
    position: relative;
    padding-top: 15px;
  display:flex;
  justify-content:space-between;
}
.pro_description_header .heading_with_sub p{
  text-align:start;
}
.is_offer_image img{
  width: 17px;
  height: 17px;
  margin-bottom:5px;
}
.product_page_marquee .marquee_content{
  padding: 150px 0px;
}
.copy_code {
  cursor: pointer;
  color: #0b3736;
  /* text-decoration: underline; */
}
.copy_code:hover{
  background-color:#0b3736;
  color:#fff;
}
.copy_code.copied {
  color: green;
  font-weight: bold;
}
.bottom_arrows svg {
  stroke: #000000;
  stroke-width: 0.1px;
  width:20px;
}
.faq_tab .bottom_arrows{
  position: relative;
  right:12px;
  transform: translateY(-50%);
  transition: all .5s ease;
}
section#shopify-section-template--15404167266359__img_vid_review_with_product_3JWPE9{
  display:none;
}
.product_description_content.faq_question.active_tab .bottom_arrows{
      transform: translateY(-50%) rotate(180deg);
}
.disabled{
  opacity: 0.5;
}
.product_tab_inner .section_header {
  display:block;
}
/* .product__sharing.active .social_list { display:block !important; display:grid !important;} */

/* offer-page */

.offer-banner{
  min-height:70rem !important;
}
.offer-img-slider{
  padding:0px;
}
.offer-img-slider.image_text_slider .image_text_slide .slide_inner{
  border:none;
  box-shadow:none;
}
.offer-img-slider .page-width{
  padding:0px 100px;
}
.offer-img-slider.image_text_slider .image_text_slide .slide_inner .image img{
  box-shadow: 0px 2px 8px 0px #00000040;
    border-radius: 36px;
}
.offer-img-slider .flickity-viewport{
  height:470px !important;
}
/* .offer-img-slider .flickity-slider:first-child{
  margin-left:50px;
} */
.offer-img-slider.collection_image_slider .js_image_slider .image_slide{
  width:20% !important;
}
.offer-img-slider{
  margin-top:-235px;
}
.offer-img-slider.collection_image_slider .next_prev_arrow{
  width:100%;
  justify-content:space-between;
}
.offer-img-slider.collection_image_slider .section_header{
  position:relative;
  top:247px;
  /* z-index:99; */
  padding:0px;
}
.offer-img-slider .flickity-page-dots{
  display:none;
}
.offer-img-slider .next_prev_arrow .prev_arrow{
  right:93px;
  position:relative;
  color:#000;
}
.offer-img-slider .disabled{
   opacity:1.5 !important;
}
.offer-img-slider .next_prev_arrow .next_arrow{
  left:68px;
  position:relative;
  color:#000;
}
.offer-img-slider .next_prev_arrow .slider_arrow{
  width:40px !important;
  height:40px !important;
}
.collection-f.featured_collection_slider .collection{
  padding:0px 100px !important;
}
.collection-f .latest-collection{
  gap: 20px !important;
    justify-content: center !important;
}
}
@media screen and (max-width: 991px) {
  .homepage-multicolumn-banner .grid--2-col-tablet .image-with-text__media-item {
    width: 100%;
  }
  .homepage-multicolumn-banner .grid--gapless.grid {
    row-gap: 25px;
  }
  .homepage-multicolumn-banner .image-with-text__media-item:last-child .image-with-text__media {
    order: 2;
  }
  .image-with-text__media-item.image-with-text__media-item--medium.image-with-text__media-item--top.grid__item {
    border-radius: 15px !important;
  }
  .homepage-multicolumn-banner .image-with-text__text-item{
    width: 50%;
  }
  .homepage_about-us .video_with_text_inner{
    background: #FFF9F9;
  }
  .homepage_about-us .title_sub_title .richtext p{
    text-align: center;
    font-size: 20px;
    color: #000;
    margin-top: 50px;
  }
  .homepage_about-us .title_sub_title h2{
    font-size: 28px;
    padding-bottom: 0;
  }
  .homepage_about-us .title_sub_title{
    padding: 50px;
  }
  .homepage_about-us .title_sub_title .richtext p {
    font-size: 14px;
    margin-top: 30px;
  }
  .collection-button-desktop {
    display: block;
  }
  .collection-button-mobile {
    display: none;
  }
  .offer_text .offer_block_inner .heading_sub{
    display: block;
  }
  /* .offer_text .offer_text_inner .offer_block {
    width: 44%;
    flex: 0 0 44%;
    padding: 8px;
  } */
  .offer_text .offer_block_inner .is_offer_heading {
    font-size: 12px;
  }
  .offer_text .offer_block_inner .this_sub_text {
    font-size: 8px;
  }
  .copy_code {
    padding: 5px;
    margin: 6px 33px 0;
  }
    .image_video_with_text .content_part{
    padding:0px;
  }
  .multi_image_block .logo_part{
    padding-top:0px;
  }
  .multi_image_block{
    background-color:transparent;
  }
   .offer_text .offer_text_inner .offer_block{
    flex: 0 0 47% !important;
  }
  .offer_text .offer_block_inner .heading_sub{
    width:100%;
    display:flow !important;
  }
}
@media screen and (max-width: 767px) {
  .homepage_category-slider-1 .next_prev_arrow {
      display: none;
  }
  .homepage-multicolumn-banner.page-width{
    padding-left: 16px;
    padding-right: 16px;
  }
  .homepage_category-slider-2 .image_text_part, .homepage_category-slider-3 .image_text_part {
    grid-template-columns: repeat(2, 1fr);
  }
  .homepage_category-slider-4 {
    background: transparent;
  }
  .homepage_category-slider-4 .section_header {
    display: none;
  }
  .homepage_category-slider-4 .logo_part {
    padding-top: 0;
  }
  .homepage_category-slider-4 .multi_block_list {
    padding-top: 0;
  }
  .collection-button-desktop{
    display: none;
  }
  .collection-button-mobile{
    display: block;
  }
  .pro_icon_with_text .icon_text_list .is_icon_text:not(:last-child) {
    border-right: unset;
  }
  .pro_icon_with_text{
    margin: 0!important;
    border-radius: 20px;
  }
  .productpage_icon .icon_text_list {
    padding: 7px;
  }
    .image_video_with_text .content_part{
    padding:0px;
  }
  .featured_collection_slider .button_with_text .title{
    padding-bottom:20px;
    font-size:20px;
  }
   .offer_text .offer_text_inner .offer_block{
    flex: 0 0 27%;
  }
  .offer_text .offer_block_inner .heading_sub{
    width:100%;
    display:flow;
  }
  .Vtl-WishlistButton__AddToWishlist{
    padding:0px !important; 
  }
  .product-form__buttons .button-wishlist .Vtl-WishlistButton .Vtl-WishlistButton__HeartIconWrapper{
    width:18px !important;
    height:18px !important;
  }
  .line-btn{
    right:12.5% !important;
  }
}
@media screen and (max-width: 480px) {
  .homepage-multicolumn-banner .image-with-text__heading {
    font-size: 9px;
  }
  .homepage-multicolumn-banner .image-with-text__text p {
    font-size: 10px;
  }
  .homepage-multicolumn-banner .image-with-text__text strong {
    font-size: 30px;
  }
  .homepage-multicolumn-banner .image-with-text__content{
    padding: 11px 20px;
  }
  .homepage-multicolumn-banner .image-with-text__text {
    padding-bottom: 10px;
  }
  .homepage-multicolumn-banner .image-with-text__content .image-with-text__text+.button {
    padding: 5px 9px;
    max-width: 100%;
    min-width: unset;
    border: 1px solid #000000;
    font-size: 8px;
  }
  .homepage_category-slider-2 .image_text_part, .homepage_category-slider-3 .image_text_part{
    gap: 10px;
  }
  .homepage_category-slider-2 .image_text_part .image_list {
    border-radius: 20px;
    border: 4px solid #fff;
  }
  /* .homepage_about-us .title_sub_title {
    padding: 50px 30px 50px 30px;
  } */
  .homepage_about-us .title_sub_title h2 {
    font-size: 16px;
  }
  .homepage_about-us .title_sub_title .richtext p {
    font-size: 12px;
    margin-top: 15px;
    line-height: 1.8;
  }
  .image_video_with_text .content_part{
    padding:0px 10px 50px 10px;
  }
  a.new_design_btn.button.button--secondary{
    display: none;
  }
  a.new_design_r_btn.button.button--secondary{
  display: block;
    padding: 6px 8px;
    font-size: 10px;
    font-weight:500 !important;
    margin-right:8px;
  }
  .grid_image_gallery .image_gallery {
    grid-template-rows: repeat(10, 1fr);
    grid-template-columns: repeat(6, 1fr);
    gap: 5px;
}
.grid_image_gallery .image_gallery .image_1 {
    grid-area: 1 / 1 / 6 / 7;
}
.grid_image_gallery .image_gallery .image_2 {
    grid-area: 6 / 1 / 9 / 4;
}
.grid_image_gallery .image_gallery .image_3 {
    grid-area: 6 / 4 / 9 / 7;
}
.grid_image_gallery .image_gallery .image_4 {
    grid-area: 9 / 1 / 11 / 3;
}
.grid_image_gallery .image_gallery .image_5 {
    grid-area: 9 / 3 / 11 / 5;
}
.grid_image_gallery .image_gallery .image_6 {
    grid-area: 9 / 5 / 11 / 7;
}
    .homepage_category-slider-2{
    margin-top:0px;
  }
  .homepage_category-slider-2{
    background-color:#FFF9F9;
    padding-top:50px !important;
    padding-bottom:50px !important;
  }
  .multi_image_block .logo_part{
    padding:0px;
  }
  .homepage_category-slider-2 .image_text_part .text_button,
.homepage_category-slider-3 .image_text_part .text_button,
.homepage_category-slider-4 .image_text_part .text_button{
  background: transparent;
  bottom: 13px;
}
  .grid_image_gallery .image_gallery{
    padding-top:15px;
  }
.homepage_category-slider-3 .image_text_part .image_list{
  border-radius:5px;
}
.multi_image_block .section_header{
  padding-bottom:15px;
}
  .multi_image_block .multi_block_list{
    padding-top:0px;
  }
  .collection_image_slider .section_header .button{
    font-size: 10px;
        padding: 8px 6px;
        font-weight: 500 !important;
        width: fit-content;
    margin-top:6px;
  }
  .image_video_product_grid.product_grid_slider .section_header .next_prev_arrow{
    display:none !important;
  }
  .image_video_product_grid .section_header .sub_heading, h2.h2.heading.uppercase{
    text-align:center !important;
    margin:0px !important;
  }
    .image_video_product_grid .section_header .sub_heading{
      font-size:12px !important ;
    }
  section#shopify-section-template--15404166742071__3f823d93-37ee-4ee1-97f1-fc27651f4070{
    display:none;
  }
  section#shopify-section-template--15404166742071__img_vid_review_with_product_kHN8if{
  display:block;
  }
  .image_video_product_grid:not(.product_grid_slider) .image_video_list{
    padding-top:20px;
  }
  .homepage_about-us .video_part video{
    height:215px;
  }
  .homepage_about-us .image_video_with_text .full_video_block{
    padding-bottom: 58% !important;
  }
  .image_video_product_grid.product_grid_slider .section_header{
    margin-bottom:15px;
  }
  .title-wrapper-with-link.title-wrapper--self-padded-tablet-down.title-wrapper--no-top-margin{
    margin-bottom:20px;
  }
  .section-template--15404166742071__grid_image_gallery_E89aac-padding{
    padding-top:50px !important;
    padding-bottom:50px !important;
  }
  .image_video_with_header .section_header{
    display:block;
  }
  .unique_product_active .page-width{
    padding-right:5px !important;
  }
  .image_video_with_header .section_header{
    padding:0px;
  }
  h2#SectionHeading-template--15404166742071__collection_list_wXUgkc{
    font-size:20px;
  }
   .offer_text .offer_text_inner .offer_block{
    flex: 0 0 45%;
  }
  .offer_text .offer_block_inner .heading_sub{
    width:100%;
    display:flow;
  }
  .product_page_marquee .marquee_content{
    padding: 50px 0px;
  }
  .product_page_marquee{
    padding:0px;
  }
  section#shopify-section-template--15404167266359__616d28b7-21ba-43c6-b8a7-9458285b153e{
    display:none;
  }
  section#shopify-section-template--15404167266359__img_vid_review_with_product_3JWPE9{
  display:block;
}
  .faq_tab .bottom_arrows{
    right: 3px;
    top:8px;
  }
  .section-template--15404167266359__eb55438f-9e56-45e7-ae47-d0800d40a04b-padding{
    padding-top:50px !important;
    padding-bottom:50px !important;
  }
  .vtl-pr-main-widget{
    margin:0px !important;
    padding:16px 16px 0px 16px  !important;
  }
  .vtl-pr-header{
    margin:0px !important;
  }
  .cart_buy_button #gokwik-buy-now{
    margin:0px !important;
  }
  
  /* offer-page */

.offer-banner{
  min-height:50rem !important;
}
.offer-img-slider .page-width{
  padding:0px;
}
.offer-img-slider.image_text_slider .image_text_slide .slide_inner .image img{
    border-radius: 22px;
}
.offer-img-slider .flickity-viewport{
  height:200px !important;
}
.offer-img-slider .flickity-slider:first-child{
  margin-left:20px;
}
.offer-img-slider.collection_image_slider .js_image_slider .image_slide{
  width:43% !important;
}
.offer-img-slider.collection_image_slider .next_prev_arrow{
  display:none;
}
.offer-banner.banner--small.banner--mobile-bottom:not(.banner--adapt) .banner__media{
  height:243px !important;
}
.offer-img-slider{
  margin-top: -337px !important;
}
  .collection-f.featured_collection_slider .collection{
    padding:0px !important;
  }

}